<?php
function isUserSet() {
	return isset($_SESSION['userEmail']);
}

function setUserEmail($userEmail) {
	$_SESSION['userEmail'] = $userEmail;
}

function getUserEmail() {
	$getUserEmail = isset($_SESSION['userEmail']) ? sanitize_text_field(wp_unslash($_SESSION['userEmail'])) : "";
	return $getUserEmail;
}


function setUserDetails($response) {
	
	$_SESSION['userDetails'] = $response;
	
}

function getUserDetails() {
	$getUserDetails = isset($_SESSION['userDetails']) ? sanitize_text_field(wp_unslash($_SESSION['userDetails'])) : "";
	return $getUserDetails;
}

function setLeadSource($leadsources) {
	$_SESSION['leadSource'] = $leadsources;
	
}

function getLeadSource() {
	$getLeadSource = isset($_SESSION['leadSource']) ? sanitize_text_field(wp_unslash($_SESSION['leadSource'])) : "";
	return $getLeadSource;
}
?>
